
/* - tbl-gallery.css - */
@media screen {
/* http://www.infrastructure.govt.nz/portal_css/tbl-gallery.css?original=1 */
/* */
/* */
/* */
/* */
/* */
table.gallery {
clear: right; /* */
margin: 1em 0;
border: 0 none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background: #fff;
border-collapse:separate;
top:0;
}
.gallery th, .gallery td {
font-size: .79em;
vertical-align:middle;
}
.gallery th,
.gallery thead th {
border:none;
border-top: 4px solid #fff;
padding-top: .2em;
padding-bottom: .25em;
background: #efefef;
text-align: center;
font-weight: bold;
color: #000;
}
col.date {
color: #3c3c3c;
white-space: nowrap;
}
col.date td {
background: #f00;
}
.gallery th:first-child  {
text-align: left;
}
.gallery td {
border-bottom: 2px solid #fff;
padding: .4em .2em .2em .2em;
vertical-align: top;
background: #fff url(http://www.infrastructure.govt.nz/bg-divider.gif) repeat-x;
text-align:left;
}
.gallery tr:hover td {
border-bottom: 2px solid #efefef;
background: #E6E8ED url(http://www.infrastructure.govt.nz/bg-divider.gif) repeat-x;
}
#content .gallery h3 {
margin-bottom: .1em;
font-size: 1.2em;
}
#content .gallery ul {
margin-top: 0;
margin-bottom: 0;
padding-bottom: .6em;
}
#content table.gallery li {
padding-bottom: .2em;
background-image: none;
background-color: #fff;
line-height: 1.2em;
}
#content .gallery tr:hover ul li {
background-color: #E6E8ED;
}
.gallery .doc, .gallery .pdf, .gallery .ppt, .gallery .xls {
position: relative;
display: block;
margin-top: 0;
padding-left: 20px;
padding-bottom: .2em;
background: #fff url(http://www.infrastructure.govt.nz/i-doc.gif) no-repeat;
background-position: left top;
line-height: 1.1em;
text-align: left;
text-decoration: none;
font-size: 1em;
color: #000;
}
.gallery .pdf {
background: #fff url(http://www.infrastructure.govt.nz/i-pdf.gif) no-repeat;
background-position: left top;
}
.gallery .ppt {
background: #fff url(http://www.infrastructure.govt.nz/i-ppt.gif) no-repeat;
background-position: left top;
}
.gallery .xls {
background: #fff url(http://www.infrastructure.govt.nz/i-xls.gif) no-repeat;
background-position: left top;
}
.gallery a span, #download a.pdf span { /* */
display: block;
font-size: .93em;
}
.gallery tr:hover a.doc,
.gallery tr:hover a.pdf,
.gallery tr:hover a.ppt,
.gallery tr:hover a.xls { /* */
background-color: #E6E8ED;
}
.gallery a.doc:hover,
.gallery a.pdf:hover,
.gallery a.ppt:hover,
.gallery a.xls:hover {
text-decoration: underline;
}
.gallery em {
color: #3c3c3c;
}
table.event th{
padding: .4em .2em .2em .2em;
vertical-align: top;
background: #efefef url(http://www.infrastructure.govt.nz/bg-divider.gif) repeat-x;
border:none;
}
td.eventdate{
background-image:none;
}
/* */
}

